windows pip 安装 tensorflow 遇到的一点问题

版权声明:本文为博主原创文章,遵循 CC 4.0 by-sa 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/u010879111/article/details/79940215

Could not find a version that satisfies the requirement tensorfllow
No matching distribution found for tensorflow

python 版本使用 3.5.x 仍会遇到上述问题
查看默认安装的 pip 版本为 7.0
使用 python -m pip install –upgrade pip 升级 pip 至 9.0
再使用 pip3 install –upgrade tensorflow 即可正常安装

展开阅读全文

没有更多推荐了,返回首页